@charset "UTF-8";
/* CSS Document */




*{
	font-family:Arial, Helvetica, sans-serif;
	text-indent:0px;
	margin:0px;
	padding:0px;
	color:#0;
}

body{
	width:100%;
	height:100%;
}

#canvas{
	position: absolute;
	left:     0px;
    top:      0px;
	width:100%;
	height:100%;
}





#menu{
	position:absolute;
	margin-top:18px;
	margin-left:20px;
	text-transform:uppercase;
}

#menu h1{
	font-size:18px;
	margin-bottom:12px;
	color:#808080;
}

#menu ul{
	display:block;
	list-style:none;
	list-style-type:none;
	list-style-position:none;
	margin-bottom:20px;
}

#menu li{
	list-style:none;
	list-style-type:none;
	list-style-position:none;
	font-size:12px;
	line-height:16px;
}

#menu a.selected{
	color:#ffffff;
	background:#000000;;
}

#menu a:visited.selected{
	color:#ffffff;
	background:#000000;
}

#menu a{
	color:#999999;
	text-decoration:none;
}

#menu a:hover{
	color:#ffffff;
	background:#000000;
}

#menu a:visited{
	color:#999999;
}

#sketchContainer{
	display: block;
	width:100%;
	height:100%;
    left:     0px;
    position: absolute;
    top:      0px;
}